pandoc: '2.5'
pkgdown: 2.0.7
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2023-06-20T00:12Z
urls:
  reference: https://spark.apache.org/docs/3.4.1/api/R/reference
  article: https://spark.apache.org/docs/3.4.1/api/R/articles

